﻿.modal-content

{
    background-color:white;
}

.btn-link {
    color: white;
}

.btn-success {
    color: #ffffff;
}

.modal-heading h2 {
    color: #ffffff;
}

/* Redefine los estilos de .btn */
/* Modificar el texto y el color de fondo en los tres estados
   principales del botón: default, hover y active. */

.btn-success,
.btn-success:hover,
.btn-success:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #1145c2;
}

/* Aplicar gradientes de colores */
/* Nota: no se muestran aquí todos los gradientes que tendrás que
   definir para los diferentes navegadores. */
.btn-success {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

    /* Estilos del estado :hover del botón */
    /* Uno de los estilos más sencillos y eficaces para el estado :hover
   consiste en subir hacia arriba ligeramente la imagen de fondo del
   botón, pero puedes definir otros estilos adicionales si quieres. */
    .btn-success:hover {
        background-position: 0 -15px;
        background-color:cornflowerblue;
    }


